## fonts-lohit-telu 2.5.1

=== debian/changelog ===
fonts-lohit-telu (2.5.1-1) unstable; urgency=low

  [Sana Khan]
  * Split from ttf-telugu-fonts package

 -- Debian-IN Team <debian-in-workers@lists.alioth.debian.org>  Sun, 04 Mar 2012 16:49:36 +0530
