## fonts-lohit-telu 2.5.3

=== debian/changelog ===
fonts-lohit-telu (2.5.3-1) unstable; urgency=low

  * Added myself as Uploader for the package.
  * Use canonical anonscm.d.o for Vcs-Git field and remove unneeded
    ;a=summary from Vcs-Browser field.
  * Added package as multi-arch foreign to allow smooth installation on
    multi-arch systems.
  * Added fonts-lohit-telu.links file to install the 66-lohit-telugu.conf
    symlink to /etc/fonts/conf.d/ folder.
  * Imported Upstream version 2.5.3
  * Upload to unstable.

 -- Vasudev Kamath <kamathvasudev@gmail.com>  Sun, 02 Jun 2013 12:23:40 +0530

fonts-lohit-telu (2.5.2-1) experimental; urgency=low

  [Kartik Mistry]
  * Team Upload
  * wrap-and-sort debian/* files.
  * debian/docs:
    + Added AUTHORS file.

  [Vasudev Kamath]
  * New upstream release.
  * debian/control:
    + Bumped Standards-Version to 3.9.4, no changes needed.
    + Vcs-Browse is changed to point to anonscm.d.o instead of git.d.o.
  * debian/copyright:
    + Added Upstream-Contact field.
  * Removed debian/patches/01_bug_663937.patch, merged upstream.

 -- Kartik Mistry <kartik@debian.org>  Tue, 04 Dec 2012 18:13:56 +0530

fonts-lohit-telu (2.5.1-2) unstable; urgency=low

  [Vasudev Kamath]
  * Team Upload.
  * debian/patches/01_bug_663937.patch:
    + Applied patch from upstream (Closes: #663937)

  [Kartik Mistry]
  * debian/control:
    + Updated for misc formatting, Debian packaging copyright.

 -- Vasudev Kamath <kamathvasudev@gmail.com>  Mon, 25 Jun 2012 20:52:47 +0530
