=== debian/control ===
Source: fonts-lohit-telu
Section: fonts
Priority: optional
Maintainer: Debian-IN Team <debian-in-workers@lists.alioth.debian.org>
Uploaders: Sana Khan <sanakhan2011@gmail.com>,
 Vasudev Kamath <kamathvasudev@gmail.com>
Build-Depends: debhelper (>= 8.0.0), fontforge
Standards-Version: 3.9.4
Homepage: https://fedorahosted.org/lohit/
Vcs-Git: git://anonscm.debian.org/debian-in/fonts-lohit-te.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=debian-in/fonts-lohit-te.git

Package: fonts-lohit-telu
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends}
Breaks: ttf-telugu-fonts (<= 1:0.5.12)
Replaces: ttf-telugu-fonts (<= 1:0.5.12)
Description: Lohit TrueType font for Telugu Language
 This package provides Lohit TrueType font for Telugu language which
 is primarily used in Indian state of Andhra Pradesh.

Package: fonts-telu-udeb
Package-Type: udeb
Section: debian-installer
Architecture: all
Depends: ${misc:Depends}
Description: Free fonts for Telugu script (udeb)
 This package provides free fonts for Telugu script to be
 used in debian-installer GTK+ front end.
