## fonts-lohit-telu 2.5.4

=== debian/changelog ===
fonts-lohit-telu (2.5.4-2) unstable; urgency=medium

  * Bump watch file version to 4 and simplify watch.
  * Bump compat level to 9.

 -- Vasudev Kamath <vasudev@copyninja.info>  Sun, 31 Jul 2016 17:12:54 +0530

fonts-lohit-telu (2.5.4-1) unstable; urgency=medium

  [upstream]
  * New Upstream version 2.5.4
    + Fix rendering problem of స్త్ర.
    + Added U0C00, U0C34 and U0C5A with its conjuncts for.
    + Added GSUB rules for U0C34 and U0C5A.
    + Added Latin shapes from Lohit Devanagari.
    + Removed autohint from .conf since we are now using ttfautohint.

  [Vasudev Kamath]
  * Update debian/control:
    + Declare compliance with Debian policy 3.9.8.
    + Use cgit front end for Vcs-Browser.
    + Use secure (https) Vcs-Browser front end.
    + Use secure front end for Vcs-Git field.
    + Add ttfautohint as build dependency.
    + Update debhelper dependency to >= 9.
    + Update my email address in Uploaders field.
  * Update debian/copyright information:
    + Use https URL for Format field in copyright.
    + Add myself to copyright holders on debian/ folder.

 -- Vasudev Kamath <vasudev@copyninja.info>  Thu, 05 May 2016 11:49:07 +0530
