=== debian/control ===
--- 
+++ 
@@ -3,12 +3,14 @@
 Priority: optional
 Maintainer: Debian-IN Team <debian-in-workers@lists.alioth.debian.org>
 Uploaders: Sana Khan <sanakhan2011@gmail.com>,
- Vasudev Kamath <kamathvasudev@gmail.com>
-Build-Depends: debhelper (>= 8.0.0), fontforge
-Standards-Version: 3.9.4
+ Vasudev Kamath <vasudev@copyninja.info>
+Build-Depends: debhelper (>= 9),
+ fontforge,
+ ttfautohint
+Standards-Version: 3.9.8
 Homepage: https://fedorahosted.org/lohit/
-Vcs-Git: git://anonscm.debian.org/debian-in/fonts-lohit-te.git
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=debian-in/fonts-lohit-te.git
+Vcs-Git: https://anonscm.debian.org/git/debian-in/fonts-lohit-te.git
+Vcs-Browser: https://anonscm.debian.org/cgit/debian-in/fonts-lohit-te.git
 
 Package: fonts-lohit-telu
 Architecture: all
