=== debian/watch ===
version=4
https://fedorahosted.org/releases/l/o/lohit/lohit-telugu-@ANY_VERSION@@ARCHIVE_EXT@
