## fonts-lohit-telu 2.5.5

=== debian/changelog ===
fonts-lohit-telu (2.5.5-2) unstable; urgency=low

  * Team upload.
  * debian/control:
    + Updated Maintainer. Removed inactive uploader. Thanks for your work!
    + Switched to debhelper-compat.
    + Updated Standards-Version to 4.5.0
    + Updated Vcs-* URLs.
    + Updated Build-Depends.
    + Added 'Rules-Requires-Root' field.
  * Updated debian/copyright.
  * Added debian/gitlab-ci.yml.

 -- Kartik Mistry <kartik@debian.org>  Fri, 24 Apr 2020 10:33:06 +0530

fonts-lohit-telu (2.5.5-1) unstable; urgency=low

  [ Jeremy Bicha ]
  * Team upload
  * New Upstream version 2.5.5
  * Update Homepage and debian/watch
  * Replace 2001_do_not_generate_woff_eot.patch with
    dh_auto_build -- ttf
  * Install appstream metadata
  * Add fix-appstream-metadata.patch

  [ Kartik Mistry ]
  * debian/control:
    + Updated Standards-Version to 4.0.0
    + Updated debhelper dependency to >=10
  * Set debian/compat to 10.

 -- Kartik Mistry <kartik@debian.org>  Sun, 25 Jun 2017 12:02:08 +0530
