=== debian/watch ===
version=4
https://releases.pagure.org/lohit/lohit-telugu-@ANY_VERSION@@ARCHIVE_EXT@
